Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1159)
@@ -1,5 +1,5 @@
 Validate External Links report
-generated Sun, 07 Feb 2021 21:26:45 GMT
-from data of Sun, 07 Feb 2021 15:20:01 GMT
+generated Sun, 13 Jun 2021 18:56:32 GMT
+from data of Sun, 13 Jun 2021 14:20:01 GMT
 script by Iritscen (contact: http://iritscen.oni2.net)
 
@@ -7,8 +7,8 @@
 Downloading list of external links from https://wiki.oni2.net/w/extlinks.csv... success.
 Downloading list of reporting exceptions from https://wiki.oni2.net/Validate_External_Links/Exceptions... success.
-Found 3193 links to process.
+Found 3210 links to process.
 
 Config:
-Links to consider: 3193
+Links to consider: 3210
 Site query timeout: 10 seconds
 Show OK links: No
@@ -16,8 +16,8 @@
 Suggest archive.org snapshots for NG pages: Yes
 Suggest archive.org snapshots for OK pages: No
-Ignore slash-adding redirects: Yes
+Ignore slash-adding redirects: No
 Ignore HTTPS-upgrading redirects: No
 Ignore youtu.be redirects: Yes
-Check archive.org links: No
+Check archive.org and archive.is links: No
 A summary of my findings will be found at the bottom of the report.
 
@@ -35,91 +35,85 @@
 
 Links:
-Skipping URL 'http://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Oni2:Hikari/Tio') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Oni2:Hikari/Tio') because I have not been asked to check archive links.
 
 Skipping URL 'https://mega.nz/#!x9oHxaLZ!-bOo-wwdj1fh925DYv1Qc6ErDSRl2HEgtWC-i2FtxtY' (found on page 'Oni_2_(Angel_Studios)') because its expected result, '000-28', is in the exceptions list.
 
+Skipping URL 'https://web.archive.org/web/20101126215041/http://www.bungie.net/projects/myth/asset_thumb_viewer.aspx?at=59&cc=31' (found on page 'Myth') because I have not been asked to check archive links.
+
 Skipping URL 'http://tain.totalcodex.net/' (found on page 'Myth') because its expected result, '000-28', is in the exceptions list.
 
-Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20130403205611/http://www.eupedia.com/gallery/showgallery.php/cat/564' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080225151726/http://multimedia.coe.int/coe/niveau3.pgi?TY=BG&ID=6&CH=404' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.blender.org' (found on page 'Talk:OME') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.blender.org/'.
-
-Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'Talk:OME') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20161222185032/http://actingstudiochicago.com/instructors.html' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080409203140/http://oni.bungie.org/forums/index.php?threadid=142' (found on page 'AE:OTA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080409010818/http://oni.bungie.org/forums/index.php?threadid=121&page=40' (found on page 'AE:OTA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
-
-Skipping line 108 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
-
-Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Oni2:Phoenix') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20160110154645/http://www.petestacker.com/' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20041120155704/http://www.wcreradio.com/DisplayEnlargedPicture.asp?qryOrderID=1' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061209154906/http://podcast.point97.com/kxpt/7060.mp3' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20180804172331/http://voxershorts.com/' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20051216160528/http://oni.bungie.org/files/mp3s.html' (found on page 'Music/CD') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20090413040108/http://oni.planets.gamespy.com/files/music.shtml' (found on page 'Music/CD') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://geyser.oni2.net/pics/misc/ParisWelcomesWCG' (found on page 'WCG') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/pics/misc/ParisWelcomesWCG/'.
-
-Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Kill_Bill') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20130403205611/http://www.eupedia.com/gallery/showgallery.php/cat/564' (found on page 'WCG') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20080225151726/http://multimedia.coe.int/coe/niveau3.pgi?TY=BG&ID=6&CH=404' (found on page 'WCG') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'Talk:OME') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20161222185032/http://actingstudiochicago.com/instructors.html' (found on page 'Voice_actors') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20080409203140/http://oni.bungie.org/forums/index.php?threadid=142' (found on page 'AE:OTA') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20080409010818/http://oni.bungie.org/forums/index.php?threadid=121&page=40' (found on page 'AE:OTA') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have not been asked to check archive links.
+
+Skipping line 109 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+
+Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Oni2:Phoenix') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20160110154645/http://www.petestacker.com/' (found on page 'Voice_actors') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20041120155704/http://www.wcreradio.com/DisplayEnlargedPicture.asp?qryOrderID=1' (found on page 'Voice_actors') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20061209154906/http://podcast.point97.com/kxpt/7060.mp3' (found on page 'Voice_actors') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20180804172331/http://voxershorts.com/' (found on page 'Voice_actors') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20051216160528/http://oni.bungie.org/files/mp3s.html' (found on page 'Music/CD') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20090413040108/http://oni.planets.gamespy.com/files/music.shtml' (found on page 'Music/CD') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Kill_Bill') because I have not been asked to check archive links.
 
 Skipping URL 'https://www.artelino.com/articles/japanese_mythology.asp' (found on page 'Oni_(myth)') because its expected result, '403', is in the exceptions list.
 
-Skipping URL 'https://web.archive.org/web/20140828132113/http://japanese.about.com/library/weekly/aa110400.htm' (found on page 'Oni_(myth)') because I have not been asked to check Wayback Machine links.
-
-RD (301) page https://www.darkhorse.com/profile/preview.php?theid=00-252
-  linked from https://wiki.oni2.net/Oni_(myth)
-  Server suggests https://www.darkhorse.com/Comics/Previews/00-252
-
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Ian_McConville_Desktop_1600.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20120321150010/http://www.ennishouse.org/htmls/photo_page.htm' (found on page 'File:AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20190809072052/http://www.greatbuildings.com/buildings/Ennis_House.html' (found on page 'File:AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080905221407/http://www.polykarbon.com/gallery/background.html' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20081024161606/http://oni.bungie.org/forums/index.php?threadid=206&page=14' (found on page 'AE:Barabas') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Oni2:A_Storyline') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010129230000/www.insidemacgames.com/features/00/lebel/p2.shtml' (found on page 'File:Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20020707065534/http://www.biwako.ne.jp/~romulus/mukade/program/programj.html' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20140828132113/http://japanese.about.com/library/weekly/aa110400.htm' (found on page 'Oni_(myth)') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Ian_McConville_Desktop_1600.jpg') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20120321150010/http://www.ennishouse.org/htmls/photo_page.htm' (found on page 'File:AVATARAsplashscreen.jpg') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20190809072052/http://www.greatbuildings.com/buildings/Ennis_House.html' (found on page 'File:AVATARAsplashscreen.jpg') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20080905221407/http://www.polykarbon.com/gallery/background.html' (found on page 'Purple_hair_etc') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20081024161606/http://oni.bungie.org/forums/index.php?threadid=206&page=14' (found on page 'AE:Barabas') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Oni2:A_Storyline') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20010129230000/www.insidemacgames.com/features/00/lebel/p2.shtml' (found on page 'File:Intro_frame_0431.png') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20020707065534/http://www.biwako.ne.jp/~romulus/mukade/program/programj.html' (found on page 'Mukade') because I have not been asked to check archive links.
 
 Skipping URL 'https://youtu.be/lvHCtSsqOnM?t=35' (found on page 'Oni2_talk:Truth_Number_Zero/Course_Of_Events') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=35&v=lvHCtSsqOnM&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20080905135208/http://www.takipedia.org/wiki/Mukade' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20050618073622/http://homepage.mac.com/swhenneberry/OnMyMind/C40673818/E1060299329/' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20091025003710/http://geocities.com/kusakumo/mythologies.html#anchor114724' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080905135208/http://www.takipedia.org/wiki/Mukade' (found on page 'Mukade') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20050618073622/http://homepage.mac.com/swhenneberry/OnMyMind/C40673818/E1060299329/' (found on page 'Mukade') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20091025003710/http://geocities.com/kusakumo/mythologies.html#anchor114724' (found on page 'Mukade') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have not been asked to check archive links.
 
 Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Oni2:Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=300&v=Y_8XRkb-wbY&feature=youtu.be'.
